body{margin:0;padding:0 0 12px 0;background:#fff;font-size:13px;line-height:22px;}
div,p,li{font-size:13px;}
form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
input{border: none;border-radius: 0;}
*{margin: 0;padding: 0;}
img{border:0;}
ul,li{list-style-type:none;}
li{font-size:13px;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.dis{display:block;}.undis{display:none;}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}
.fh{height:22px;}.fb{font-weight:bold;}.fnb{font-weight:200;margin-left:-1px;}
.fc30{color:#303030;font-family:"宋体";}.fchot{color:#ff0700}
.f11{font-size:12px;font-family:tahoma;}
h4{font-weight:200;font-size:13px;cursor:pointer;}
h4 a{width:100%;heihgt:100%;display:block;}
a{color:#00007F;text-decoration:none;}
a.lcblue{color:#0F479C;}
a.lchot{color:#bd0a01;}
.lchot{color:#bd0a01;}
a:link{text-decoration: none;}
a:visited{text-decoration: none;}
body,html{width: 100%;min-height: 100%;margin: 0 auto;margin: 0 auto;font-size: 10px;}
.big{width: 100%;min-height: 100%;overflow: hidden;background: #f5f5f5;position: relative;}
/*签到*/
.big .shadow{width: 100%;height: 100%;background:rgba(0,0,0,0.3);position: absolute;bottom: 0;z-index: 20;display: none;}
#sign{width: 80%;height: 18rem;background: #fff;position: fixed;top: 10rem;left: 10%;}
#sign p{width: 100%;height: 3.9rem;line-height: 3.9rem;text-align: center;border-bottom: 0.1rem solid #f5f5f5 ;}
#sign p .sp1{margin-left: 13%;font-size: 1.4rem;}
#sign p .sp2{display: block;float: right;width: 3rem;height: 3rem;
					background: url(/static/taoke_vo/img/index/close.png) no-repeat 40% 50%;background-size: 40%;}
#sign .si-bottom{width: 100%;height: 14rem;background: url(/static/taoke_vo/img/index/signface.png) no-repeat 50% 10%;background-size: 17%;}
#sign .si-bottom .si-text{width: 100%;border: none;margin-top: 4.5rem;font-size: 1.4rem;float: left;}
#sign .si-bottom a{width: 30%;float: left;display: block;margin-left: 35%;height: 2.5rem;border: 0.1rem solid #ff3c3c;color: #ff3c3c;
					font-size: 1.4rem;border-radius: 0.5rem;text-align: center;line-height: 2.5rem;}
/*头部*/
header{width: 100%;height: 5rem;background: #fff;position: fixed;top: 0;z-index: 30;}
/*搜索模块*/
header .hd-search{width: 60%;float: left;height: 3.6rem;margin: 0.7rem 0.7rem 0 2%;position: relative;background: #f5f5f5}
/*左侧搜索*/
header .hd-search .hd-right{display: block;float: right;height: 3.5rem;width:15%;background: url(/static/taoke_vo/img/index/searchbg.png) no-repeat 50% 50% #f5f5f5;background-size: 70%;border-radius: 0 4px 4px 0;border: 0;margin-right: 0.7rem}
#search{width: 81%;height: 3.5rem;border: none;outline: none;font-size: 1.6rem;border-radius: 4px 0 0 4px ;background: #f5f5f5;line-height: 3.5rem;text-indent: 1em}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #666;
    font-size: 1.4rem;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #666;
    font-size: 1.4rem;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #666;
    font-size: 1.4rem;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #666;
    font-size: 1.4rem;
}
/*修改*/
header .hd-sign{width: 8%;height: 3.6rem;float: left;margin-top: 0.7rem;text-align: center;display: table;margin-left: 2%;}
header .hd-sign .hd-inner{width: 100%;height:100%;display: table-cell;text-align: center;vertical-align: middle;}
header .hd-sign img{width: 100%;}
header .logo{float: left;width: 80px;height: 3rem;margin-top: 1rem;margin-left: 10px}
/*9月21日加搜索*/
.hd-btn{width: 13%;text-align: center;height: 3.6rem;float: left;margin-top: 0.7rem;line-height: 3.6rem;font-size: 13px;color: #666;}

/*banner 上部轮播*/
.banner{width: 100%;min-height: 15rem;background: #fff;padding-bottom: 0.5rem;}
.banner .bn-top{width: 100%;}
.banner .bn-top div{width: 100%;}
.banner .bn-top div img{width: 100%;} 
/*banner底部ul*/
.banner .bn-bottom{width: 100%;height: 8.2rem;}
.banner .bn-bottom .bn-bottom-list{width: 100%;height: 8.2rem;}
.banner .bn-bottom .bn-bottom-list li{float: left;height: 8.2rem;width: 25%;}
.banner .bn-bottom .bn-bottom-list li .bn-list-top{width: 100%;height: 5.2rem;text-align: center;margin-top: 0.5rem;}
.banner .bn-bottom .bn-bottom-list li .bn-list-top img{height: 85%;margin-top: 0.5rem;}
.banner .bn-bottom .bn-bottom-list li .bn-list-bottom{width: 100%;position: relative;}
.banner .bn-bottom .bn-bottom-list li .bn-list-bottom a{margin: 0 auto;display: block;height: 100%;text-align: center;
														color: #333;font-size: 12px;}
.clear{clear: both;}
.figure{width: 100%;min-height: 10rem;background: #fff;}
.figure .lk-img{width: 100%;height: 40px;text-align: center;background: #f5f5f5;}
.figure .lk-img img{height: 24px;margin-top: 8px;}
/*立即领券*/
.lingquan{width: 100%;height: 108px;margin-top: 0.5rem;background: #fff;border-bottom: 3.5px solid #fff;border-top:3.5px solid #fff;overflow: hidden;}
.lingquan .baiwan{width: 48.4%;height: 108px;float: left;border-right: 1px solid #f5f5f5;box-sizing: border-box;background: #ffe7ee;margin-left: 1.06%;border-radius: 2px;overflow: hidden;}
.lingquan .baiwan img{background: #ffe7ee;}
.lingquan .bigquan{width: 48.4%;height: 108px;float: left;box-sizing: border-box;background: #fffeed;margin-left: 1.06%;border-radius: 2px;overflow: hidden;}
.lingquan .bigquan img{background: #fffeed;}
.lingquan .title{font-size: 14px;color: #FF3C3C;margin-left: 10px;margin-top: 6px;height: 16px;line-height: 16px;}
.lingquan .text{font-size: 10px;color: #666;margin-left: 10px;height: 16px;line-height: 16px;margin-top: 2px;}
.lingquan img{width: 100%;height: 68px;display: block;}
/*聚划算 淘抢购 人气榜导航*/
.junav{width: 100%;height: 110px;background: #fff;overflow: hidden;}
.junav li{width: 31.86%;height: 107px;box-sizing: border-box;border-right: 1px solid #f5f5f5;float: left;margin-left: 1.03%;}
.junav .xiao{width: 32.13%;}
.junav li img{width: 100%;height: 100%;}
/*品牌推荐头部*/
.figure .fg-top{width: 95%;height:15rem ;margin: 0 auto;}
.figure .fg-top img{width: 100%;height: 100%;}
/*品牌推荐中部*/
.figure .fg-center{width: 100%;min-height: 13rem;margin-top: 1rem;border-bottom: 0.1rem solid #f5f5f5;overflow: hidden;zoom: 1;}
.figure .fg-center li{width: 22%;min-height: 8rem;margin-left: 2.4%;float: left;}
.figure .fg-center li .fg-center-img{width: 100%;text-align: center;position: relative;}
.figure .fg-center li .fg-center-img .lookInner{width: 3rem;height: 3rem;position: absolute;top: 50%;left: 50%;margin-left: -1.5rem;margin-top: -1.5rem;}
.figure .fg-center li .fg-center-img img{width: 100%;}
.figure .fg-center li .fg-center-price{width: 95%;padding-left: 5%;height: 2rem;overflow: hidden;line-height: 2rem;text-align: center;}
.figure .fg-center li .fg-center-price .sp1{width: 95%;color: #ff3c3c;font-size: 1.4rem;float: left;}/*现价*/
.figure .fg-center li .fg-center-price del{display: inline;color: #999;font-size: 1.2rem;float: left;width: 2rem;}/*原价*/
.figure .fg-center li .fg-center-less{font-size: 1.2rem;color: #ff3c3c;text-align: center;margin-top: -0.3rem;}
.figure .fg-center li .fg-center-less .sp1{color: #444;font-size: 1rem;margin-bottom: 0.3rem;}
.figure .fg-center li .fg-center-less .sp2{font-size: 1rem;margin-bottom: 0.3rem;}
/*品牌推荐底部*/
.figure .fg-bottom{width: 95%;margin: 0 auto;height: 4rem;line-height: 4rem;}
.figure .fg-bottom h3{float: left;margin-left: 3%;color: #444;font-size: 1.3rem;font-weight: 100;}
.figure .fg-bottom .fg-bo-text{float: right;margin-right: 3%;color: #7d7d7d;font-size: 1rem;}
.figure .fg-bottom .fg-bo-text span{color: #ff3c3c;}
/*爆款抢购*/
.rush{width: 100%;min-height: 21rem;background: #fad9b6;}
.rush .rh-img{width: 100%;height: 40px;text-align: center;background: #f5f5f5;}
.rush .rh-img img{height: 26px;margin-top: 7px;}
.rush .rh-list{width: 95%!important;min-height: 21rem;padding: 0 2.5%!important;overflow: hidden;zoom: 1;}
.rush .rh-list li{width: 30%;min-height: 16rem;margin-left: 2.5%;float: left;}
.rush .rh-list .li-last{border-right: 0;}
.rush .rh-list li .li-img{text-align: center;margin-top: 1rem;}
.rush .rh-list li .li-img img{width: 100%;height:30vw;}
/*9月21号修改切换点颜色*/
.swiper-pagination-bullet{background: rgba(255,255,255,1)!important;}
/*自定义轮播进度*/
.rush .swiper-pagination-bullet-active{background: #ff3c3c!important;width: 2rem;border-radius: 1.5rem;}
.rush #swiperPagination{bottom: 0;z-index: 5!important;}
.rush .rh-list li p{color: #444;}
.rush .rh-list li .rh-name{width: 90%;margin: 0 auto;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;font-size: 1.2rem;line-height: 2rem;}
.rush .rh-list li .rh-price{width: 90%;padding-left: 5%;color: #ff3c3c;font-size: 14px;line-height: 2rem;text-align: center;}
.rush .rh-list li .rh-number{width: 90%;padding-left: 5%;color: #ff3c3c;font-size: 12px;line-height: 1rem;white-space: nowrap;overflow: hidden;text-align: center;}
/*领券直播*/
.direct{width: 100%;min-height: 26rem;background: #fff;}
.direct .dt-img{width: 100%;height: 40px;text-align: center;background: #f5f5f5;}
.direct .dt-img img{height: 24px;margin-top: 8px;}
.direct .dt-nav{width: 100%;height: 4rem;border-bottom:0.1rem solid #f5f5f5;}
.direct .dt-nav ul{width: 95%;}
.direct .dt-nav ul li{line-height: 4rem;color: #444;text-align: center;font-size: 1.4rem;}
.direct .dt-nav ul .dt-active{border-bottom: 0.2rem solid #ff3c3c;height: 3.8rem;}
.direct .dt-content{width: 100%;min-height: 15rem;margin-bottom: 3.7rem;}
.direct .dt-content ul{width: 100%;min-height: 15rem;}
.direct .dt-content ul li{border-bottom: 0.1rem solid #f5f5f5;width: 97.5%;min-height: 15rem;padding-left: 2.5%;overflow: hidden;zoom: 1;}
.direct .dt-content ul li .dt-ct-img{width: 35%;float: left;margin-top: 1.5rem;}
.direct .dt-content ul li .dt-ct-img img{width: 100%;}
.direct .dt-content ul li .content-right{width: 59%;height: 13.5rem;float: left;margin-top: 1.5rem;padding-left: 3%;}
.direct .dt-content ul li .content-right p{width: 100%;height: 2rem;line-height: 2rem;}
/*修改*/
.direct .dt-content ul li .content-right .dt-ct-name{width:88%;font-size:1.6rem;color: #444;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;float: left;padding-left: 2%;}
/*结束*/
.direct .dt-content ul li .content-right .dt-ct-explain{width:85%;font-size:1.2rem;color: #999;white-space: nowrap;text-overflow: ellipsis;
											overflow: hidden;}
.direct .dt-content ul li .content-right .dt-ct-sheng{margin-top: 0.5rem;}
.direct .dt-content ul li .content-right .dt-ct-sheng .dt-ct-left{float: left;color: #ff3c3c;font-size: 1.2rem;}
/*修改*/
.direct .dt-content ul li .content-right .dt-ct-sheng .dt-ct-right{float: right;color: #999;font-size: 1.2rem;}

.direct .dt-content ul li .content-right .dt-ct-buy{width: 95%;height: 2.5rem;line-height: 2.5rem;font-size:1.6rem;text-align: center;border-radius: 2px;background: #FF3C3C;
													display: block;color: #fff;margin: 0.3rem 0;}
/*结束*/
.direct .dt-content ul li .content-right .dt-ct-price .dt-ct-rel{color: #ff3c3c;font-size: 1.4rem;}
.direct .dt-content ul li .content-right .dt-ct-price .dt-ct-yuan{color: #999;text-decoration:line-through;font-size: 1.2rem;}
/*加载更多*/
.dt-more{width: 100%;height: 5rem;text-align: center;line-height: 5rem; display:none;}
.dt-more img{height: 40%;margin-top: 1.5rem;float: left;margin-left: 38%;}
.dt-more span{float: left;margin-left: 0.5rem;color: #ccc;font-size: 1rem;}
/*尾部*/
footer{width: 100%;width: 100%;height: 5rem;background: #f5f5f5;position: fixed;bottom: 0;z-index: 10;}
footer .ft-list{width: 100%;height: 5rem;overflow: hidden;}
footer .ft-list li{width: 20%;line-height: 5rem;float: left;}
footer .ft-list li div{width: 100%;text-align: center;height: 3rem;}
footer .ft-list li div span{display: inline-block;height: 3rem;vertical-align: middle;}
footer .ft-list li div img{height: 70%;}
.big footer .ft-list li .fo-active{color: #FF3C3C;}
.big footer .ft-list li p{width: 100%;float: left;height: 1.2rem;line-height: 1.2rem;text-align: center;margin-top:0.5rem;color: #666;
						font-size: 1rem;}
/*回到顶部*/
.big .backtop{width: 4rem;height: 4rem;position: fixed;bottom: 7rem;right: 5%;z-index: 10;border-radius: 2.5rem;background: #999;opacity: 0.8;}
.big .backtop img{width:2.035rem;height:3rem;position: absolute;left: 50%;top: 50%;margin-left: -1.0175rem;margin-top: -1.5rem;}
/*清除浮动*/
.clear{clear: both;}
.swiper-slide a{color:#444;}

/*9月21号*/
/*栏目*/
.lanmu{width: 100%;height: 40px;text-align: center;background: #f5f5f5;}
.lanmu img{height: 22px;margin-top: 10px;}
/*天猫图标*/
.tmall{float: left;margin-top: 5px;width: 12.5px;height: 12.5px;}
/*分类*/
.toggle_{height: 50px;line-height: 50px;background: rgba(255, 255, 255, 0.9);position: fixed;top: 5rem;width: 100%;max-width: 750px;border-bottom: 1px #f5f5f5 solid;z-index: 9;display: none;}
.toggle_2{z-index: 9}
.toggle_ .toggle_ul li{width: 48%;float: left;text-align: center;font-size: 1.4rem;position: relative}
.toggle_ .toggle_ul li a{font-size: 1.4rem;color: #666}
.toggle_ .toggle_ul li img{position: absolute;width: 16px;top: 21px;left: 73%}
/*全部类导航*/
.navbottom{width: 96%;height: 3.75rem;background: #fff;padding: 0 2%;display: none}
.navbottom li{float: left;height: 3.75rem;line-height: 3.75rem;font-size: 14px;box-sizing: border-box;text-align: center}
.navbottom li a{color: #444;display: block;width: 80%;height: 100%;margin: 0 auto;box-sizing: border-box;}
.navbottom .active a{color: #FF3C3C;border-bottom: 2px solid #FF3C3C;}
/*全部类导航*/
.navbottom{width: 96%;height: 3.75rem;background: #fff;padding: 0 2%;display: none}
.navbottom li{float: left;height: 3.75rem;line-height: 3.75rem;font-size: 14px;box-sizing: border-box;text-align: center}
.navbottom li div{color: #444;display: block;width: 80%;height: 100%;margin: 0 auto;box-sizing: border-box;}
.navbottom .active div{color: #FF3C3C;border-bottom: 2px solid #FF3C3C;}
/*默认排序*/
.moren{width: 100%;height: 40px;display: none;font-size: 1.4rem}
.moren li{width: 25%;text-align: center;float: left;background: #fff;height: 40px;line-height: 40px}
.moren li a{;color: #666}
.moren-active a{color:rgba(255, 60, 6, 1)!important;}
/*价格筛选*/
.jiage_{height: 46px;background: #fff;width: 100%;display: none;font-size: 1.4rem}
.jiage_ .name{float: left;line-height: 46px;margin: 0 10px 0 20px}
.input1{float: left;width: 50px;height: 28px;border: 1px #d2d2d2 solid;outline: none;margin-top: 8px;border-radius: 3px;box-shadow: none;-webkit-appearance: none;text-indent: 0.5em}
.input1:focus{width: 50px;height: 28px;border: 1px rgba(253,56,93,0.8) solid;}
.jiage_ img{float: left;margin:23px 5px 0 5px;}
.input2{float: left;width: 50px;height: 28px;border: 1px #d2d2d2 solid;outline: none;margin-top: 8px;border-radius: 3px;box-shadow: none;-webkit-appearance: none;text-indent: 0.5em}
.input2:focus{width: 50px;height: 28px;border: 1px rgba(253,56,93,0.8) solid;}
.btn_1{background: #ffa229;color: #fff;float: right;width: 50px;border: 0;height: 28px;border-radius: 5px;margin-top: 8px;margin-right:10px;}
.btn_2{background: #FF3C3C;color: #fff;float: right;width: 50px;border: 0;height: 28px;border-radius: 5px;margin-top: 8px;  }
.click-active{color: #FF3C3C!important;}
/*小编说*/
.huadong {padding: 0.5rem 2.5% 0.5rem 2.5%; border-bottom: 1px solid #F0F0F0; position:relative;font: 12px/1.5 "Hiragino Sans GB","Microsoft YaHei",simsun;;background: #fff;}
.huadong .huabox { margin:0 auto; width: 100%;background: #f1f3f2;border-radius: 50px;padding: 0.5rem 0}
.huadong .hdimg {float:left;text-align: center;border-right:1px #666 solid;margin-right: 10px }
.huadong .hdimg img { width: 60%; vertical-align:middle;margin-top: -0.3rem}
.huadong .gg_more { float: left;}
.huadong .gg_more a { font-size: 0.8rem; text-decoration:none;}
.huadong .notice_active {float: left;width: 65%;height: 2rem;padding: 0;overflow: hidden;position: relative;line-height: 2rem;}
.huadong .notice_active li{list-style-type:none;line-height: 1.9rem;overflow: hidden;}
.huadong .notice_active li.notice_active_ch span {color:#666;font-size:1.2rem;display: block;width:100%;float: left;margin:0 0 2.3rem 0;height: 1.4rem;splay:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.huadong .gg_more .news_ck {float: left;margin: 0 1rem 0 1rem;color: #888;width: 5rem;height: 2rem;line-height: 2rem;display: block;border: 1px solid #656972;text-align: center;border-radius: 0.7rem;font-size: 0.8rem;}
.huadong .notice_active li.notice_active_ch em {text-align:right;float:right;color:#888;font-size:0.8rem;font-style:normal;  }
.scroll-x a{color: #666;white-space: nowrap}
/*虚拟领券*/
.lingquan_{position: fixed;left: 5px;top: 100px;background: rgba(0,0,0,0.8);border-radius: 50px;width: 165px;height: 50px;z-index: 999;color: #fff;display: none}
.lingquan_ .dummy-img{width: 49px;height: 49px;border-radius: 100%;float: left}
.lingquan_ div{float: right;margin-right: 10px}
.lingquan_ div span{font-size: 1.2rem;color: #e78c35}
.lingquan_ div span:first-child{display: inline-block;color: #fff;margin-top: 0.2rem}
.lingquan_ div .eye{width: 14px}
.hoter{position: absolute;right: 0rem;top: 0rem;width:26%}
.download{background: url("../assets/images/shiniu-download/17111603.png")no-repeat;width: 100%;height: 50px;position: fixed;bottom: 5rem;z-index: 9;background-size: 100% 100%;max-width: 750px}
.download .close{position: absolute;left: 0;top:0;width: 25px}
.download .app{position: absolute;right: 30px;top:15px;width: 80px}
.enter-shiniu{width: 100%;padding: 5px 0;background: #fff}
.enter-shiniu img{width: 90%;margin: 0 5%}
/*适配*/
@media (min-device-width : 320px) and (max-device-width : 359px) and (-webkit-min-device-pixel-ratio : 2){
		html{font-size: 10px;}
		.direct .dt-content ul li .dt-ct-img{width: 30%;}
		.direct .dt-content ul li .content-right{width: 64%;}
		header .hd-search{width: 51%;float: left;height: 3.6rem;margin: 0.7rem 0.7rem 0 2%;margin-left: 2%;position: relative;background: #f5f5f5}
		#search{width: 79.8%;height: 3.5rem;border: none;outline: none;font-size: 1.6rem;border-radius: 4px 0 0 4px ;background: #f5f5f5;line-height: 3.5rem;}		
		.scroll-x{float: left;width:67%;font-size: 1.2rem;margin-left: 1%}
}
@media (min-device-width : 360px) and (max-device-width : 374px) and (-webkit-min-device-pixel-ratio : 2){
		html{font-size: 10px;}
		#sign .si-bottom .si-text{margin-top: 5.5rem;}
		.direct .dt-content ul li .dt-ct-img{width: 30%;}
		.direct .dt-content ul li .content-right{width: 64%;}
		header .hd-search{width: 55%;float: left;height: 3.6rem;margin: 0.7rem 0.7rem 0 2%;margin-left: 2%;position: relative;background: #f5f5f5}
		#search{width: 80.5%;height: 3.5rem;border: none;outline: none;font-size: 1.6rem;border-radius: 4px 0 0 4px ;background: #f5f5f5;line-height: 3.5rem;}
		.scroll-x{float: left;width: 72%;font-size: 1.2rem;margin-left: 1%}
}
@media (min-device-width : 375px) and (max-device-width : 383px) and (-webkit-min-device-pixel-ratio : 2){
		html{font-size: 10px;min-height: 13rem;}	
        .scroll-x{float: left;width: 73%;font-size: 1.2rem;margin-left: 1%;}	
		#sign .si-bottom .si-text{margin-top: 5.5rem;}		
		header .hd-search{width: 56%;float: left;height: 3.6rem;margin: 0.7rem 0.7rem 0 2%;margin-left: 2%;position: relative;background: #f5f5f5}
		#search{width: 81.6%;height: 3.5rem;border: none;outline: none;font-size: 1.6rem;border-radius: 4px 0 0 4px ;background: #f5f5f5;line-height: 3.5rem;}
}
@media (min-device-width : 384px) and (max-device-width : 413px) and (-webkit-min-device-pixel-ratio : 2){
		html{font-size: 10px;}	
		#sign .si-bottom .si-text{margin-top: 5.5rem;}
		.direct .dt-content ul li .dt-ct-img{width: 30%;}
		.direct .dt-content ul li .content-right{width: 64%;}
		.scroll-x{float: left;width: 73%;font-size: 1.2rem;margin-left: 1%;}
}


@media (min-device-width : 414px) and (max-device-width : 736px) and (-webkit-min-device-pixel-ratio : 3){ 
		html{font-size: 10px;}
		.rush .rh-list li .rh-price{line-height: 2rem;}
		.rush .rh-list li .rh-number{line-height: 2rem;}
		.rush .rh-list li .rh-name{line-height: 2rem;}
		#sign .si-bottom .si-text{margin-top: 5.5rem;}
		.direct .dt-content ul li{height: 16.5rem;}
		#search{width: 81.5%;height: 3.5rem;border: none;outline: none;font-size: 1.6rem;border-radius: 4px 0 0 4px ;background: #f5f5f5;line-height: 3.5rem;}
		.scroll-x{float: left;width: 75%;font-size: 1.2rem;margin-left: 1%}
}
@media only screen and (min-width: 1029px) {
		html{font-size: 28.5px;}
		body{width: 750px;margin: 0 auto;}
		footer{width: 750px;}
		header{width: 750px;left: 50%;margin-left: -375px;}
		.big header{width: 750px;}
		.big footer .ft-list li p{font-size: 1rem;}
		.figure .fg-center li .fg-center-less .sp1{font-size: 1rem;}
		.figure .fg-center li .fg-center-less .sp2{font-size: 1rem;}
		.rush .swiper-pagination-bullet-active{width: 1rem;border-radius: 0.5rem;}
		.rush #swiperPagination{bottom: 1rem;}
		.big .backtop{bottom: 7rem;right: 30.5%;width: 3rem;height: 3rem;}
		.big .backtop img{width:1.357rem;height:2rem;position: absolute;left: 50%;top: 50%;margin-left: -0.6785rem;margin-top: -1rem;}
		#sign{width: 600px;left: 50%;top: 5rem;margin-left: -300px;}
		#sign .si-bottom .si-text{line-height: 1.6rem;margin-top: 5.5rem;}
		.banner .bn-bottom .bn-bottom-list li .bn-list-bottom a{font-size: 1.2rem;margin-top: 0.3rem;}
		.banner .bn-bottom .bn-bottom-list{height: 7.5rem;}
}

/* 喵喵抢 */
.buying {width: 100%;}
/* 选项卡 导航栏 */
.buying-nav {width: 100%;}
.buying-nav ul {display: flex;width: 100%;justify-content: space-around;align-items: center;}
.buying-nav ul li {width: 20%;text-align: center;}
.sel {color: #ff3c3c;}
/* 内容 */
.buying-box {width: 100%;}
.buying-box ul {width: 100%;display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.buying-box ul li {width: 50%;}
.buying-box-content {width: 100%;margin: 0 auto;position: relative;display: flex;align-items: center;flex-direction: column;}
.buying-box-content>div:nth-of-type(1) {width: 98%;}
.buying-box-content>div:nth-of-type(2) {width: 98%;}
.buying-box-content>div:nth-of-type(3) {width: 98%;}
/* 中间小图标那行 */
.buying-tubiao {display: flex;justify-content: space-between;align-items: center;}
/* 中间小图标那行 图片部分 */
.buying-tubiao div:nth-of-type(1) {width: 1rem;height: 1rem;line-height: 1rem;}
.buying-tubiao div img {width: 100%;}
/* 中间小图标那行 文字部分 */
.buying-tubiao div:nth-of-type(2) {overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.buying-box-content div img {width: 100%;height: 100%;}
/* 底部文字内容 */
.buying-box-text {width: 90%;margin-bottom: 1rem;display: flex;justify-content: space-between;align-items: center;}
/* 喵喵抢头部部分  只是个图片 */
.buying-top img {width: 100%;}
.none {display: none;}
/* 定时器 */
.miao-time-nav{width: 100%; /* height: 0.49rem; */background: #fff;text-align: center;border-bottom: 1px solid #f2f2f2;}
.maio-time-inner{width: 100%;height: 100%;}
.maio-time-inner .miao-inner-time{color: #000;font-size: 14px;}
.maio-time-inner .miao-inner-text{color: #666;font-size: 12px;}
.miao-time-nav .now-active p{color: #ff4e65;}
.hr-line-group{width: 90%;padding: 1rem 5%;background: #fff;position: relative;}
.hr-line-text{text-align: center;font-size: 12px;color: #999;}
.hr-line-text p{margin-left: 0.05rem;color: #333;font-size: 0.12rem;}
.buying-time span {color: #030303;}
/* 售空div */
.shoukong {position: absolute;top: 3rem;left: 4rem;width: 7rem;height: 7rem;border-radius:50%;background: rgba(0, 0, 0, 0.6);color: #eaeaea;line-height: 1rem;text-align: center;}
.shoukong p:nth-of-type(1) {font-size: 24px;}
.shoukong p:nth-of-type(2) {font-size: 12px;}
/*喵喵抢样式结束*/
